<component name="ProjectRunConfigurationManager">
  <configuration name="OCD hil-ecss" type="com.jetbrains.cidr.embedded.openocd.conf.type" factoryName="com.jetbrains.cidr.embedded.openocd.conf.factory" REDIRECT_INPUT="false" PASS_PARENT_ENVS_2="true" PROJECT_NAME="hil-ecss" TARGET_NAME="hil-ecss.elf" CONFIG_NAME="Debug" RUN_TARGET_PROJECT_NAME="hil-ecss" RUN_TARGET_NAME="hil-ecss.elf">
    <openocd gdb-port="3333" telnet-port="4444" board-config="board/st_nucleo_l4.cfg" reset-type="INIT" download-type="ALWAYS" />
    <method v="2">
      <option name="com.jetbrains.cidr.execution.CidrBuildBeforeRunTaskProvider$BuildBeforeRunTask" enabled="true" />
    </method>
  </configuration>
</component>